uuid: 4d6589b1-1349-44db-af6d-5bea651efd37
langcode: en
status: true
dependencies:
  module:
    - localgov_services_page
  theme:
    - localgov_base
_core:
  default_config_hash: w9zvM1W7myrC0L3pUiXvV_Oep6l6tx926855CHUJzRI
id: localgov_servicepagerelatedlinks_base
theme: localgov_base
region: sidebar_second
weight: 0
provider: null
plugin: localgov_services_related_links_block
settings:
  id: localgov_services_related_links_block
  label: 'Service page related links'
  label_display: '0'
  provider: localgov_services_page
visibility: {  }
